sc::OOGLRender(3)

NAME
sc::OOGLRender -

SYNOPSIS

Inherits sc::FileRender'.

  Public Member Functions
OOGLRender (const char *filename)
OOGLRender (std::ostream &o=ExEnv::out0())
OOGLRender (const Ref< KeyVal > &)
void render (const Ref< RenderedObject > &)
void animate (const Ref< AnimatedObject > &)
const char * file_extension ()
void set (const Ref< RenderedObjectSet > &)
void sphere (const Ref< RenderedSphere > &)
void polygons (const Ref< RenderedPolygons > &)
void polylines (const Ref< RenderedPolylines > &)

Author

Generated automatically by Doxygen for MPQC from the source code'.